Changeset 65477 in spip-zone


Ignore:
Timestamp:
Sep 3, 2012, 2:27:15 PM (7 years ago)
Author:
cedric@…
Message:

bornes sup de compatibilité (spip 2.x ne prend pas en charge le * dans les bornes)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spipdf/plugin.xml

    r65429 r65477  
    1212        </description>
    1313        <prefix>spipdf</prefix>
    14         <necessite id="SPIP" version='[2.0.0;3.0.*]' />
     14        <necessite id="SPIP" version='[2.0.0;3.0.99]' />
    1515        <pipeline>
    1616                <nom>pre_typo</nom>
Note: See TracChangeset for help on using the changeset viewer.